@media (max-width: 1400px) {
	.site-title a {
		font-size: 50px;
	}

    .widget_media_image .custom-title{
    	text-align: left;
    }

    .mt-container {
	    width: auto;
	    margin: 0 3%;
	}

	.site--boxed-layout #page .mt-container {
        width: 1180px;
    }
        
    .site--boxed-layout #page{
        width: 1240px;
        margin:0 auto;
    }

 }
 
 @media (max-width: 1366px){
  	.site--boxed-layout #page .mt-container{
 		width: 1170px;
 		margin:0 auto;
 	}

     .site--boxed-layout #page,
     .mt-container{
     	width: 1200px;
        margin:0 auto;
	}

	.post-title.small-size a{
	    font-size: 14px;
	}

	.post-title.medium-size a{
	    font-size: 17px;
	}

	.post-title.large-size a{
	    font-size: 20px;
	}
 }
 
@media (max-width: 1200px) {
	.site--boxed-layout #page,
	.site--boxed-layout #page .mt-container,
    .mt-container{
        width: auto;
        margin:0 2%;
	}
	
	.site-title a {
		font-size: 46px;
	}

	#m-main-header .icon-search-wrapper {
		line-height: 4;
	}

    #site-navigation ul li a {
		font-size: 14px;
		padding: 0 8px;
		line-height: 55px;
	}

    #site-navigation ul#primary-menu > li.menu-item-has-children > a, 
    #site-navigation #primary-menu ul > li.page_item_has_children > a {
		padding-right: 30px;
	}

	#m-main-header #m-follow-icons-wrapper i {
		font-size: 13px;
	}

	#m-search-wrapper .search-form-open, 
	#m-search-wrapper .search-form,
	#m-search-wrapper .search-close i {
		font-size: 14px;
	}

	.highlight-post-main-title {
		font-size: 15px;
	}

	.highlight-post-main-title::after {
		right: 10px;
	}

	#site-navigation ul li .sub-menu, 
	#site-navigation ul li .children {
		min-width: 180px;
	}

	.tag-detail-wrapper {
		padding: 20px 0;
	}

	.site-detail-date-wrap {
		padding: 3px 0;
	}

	.post-cats-list a {
		position: relative;
		padding: 2px 4px;
		font-size: 13px;
	}

	.error404 .entry-title, .page .site-main article .entry-title, .single .entry-title, .blog .entry-title {
		font-size: 22px;
	}

	#m-scrollup {
	    bottom: 40px;
	    right: 40px;
	}

}

@media(max-width: 980px){
	.custom-logo {
		width: 75%;
	}

	#m-main-header .icon-search-wrapper {
		line-height: 3;
	}

	.site-title a {
		font-size: 36px;
	}

	.highlight-post-main-title {
		display: none;
	}

	.highlight-post-wrap {
		width: 90%;
		margin: 0 auto;
	}

	#masthead .menu-toggle {
		display: block;
	}

	#m-main-header{
		position: relative;
	}

	#masthead .menu-main-menu-container {
		display: none;
		position: absolute;
		z-index: 9999;
		background: #fff;
		width: 100%;
		text-align: center;
		box-shadow: 0 12px 8px rgba(2,2,2,0.05);
	}

	#site-navigation ul li a .menu-item-description{
		display: none;
	}

	.home.blog #primary .archive-image figure{
		height:420px !important;
	}

	#site-navigation ul li a {
		font-size: 15px;
		padding: 3px 8px;
	}

	#site-navigation ul#primary-menu > li.menu-item-has-children > a, 
	#site-navigation #primary-menu ul > li.page_item_has_children > a {
		padding: 3px 8px;
	}

	.is-sticky #m-main-header #site-navigation ul li a {
		line-height: 32px;
	}

/*-------------------------------------
responsive menu toggle
-------------------------------------*/

	#site-navigation ul li {
		display: block;
		border-top: 1px solid #ddd;
	}

	#site-navigation ul#primary-menu > li:first-child{
		border-top: none;
	}

	#site-navigation ul li a {
		line-height: 42px;
		font-size: 18px;
	}

    #site-navigation ul li a::after {
        display: none
    }

    #site-navigation ul li .children,
    #site-navigation ul li .sub-menu {
        position: static;
        min-width: 100%;
        opacity: 1;
        top: 0;
        left: 0;
        visibility: visible;
        display: none;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        box-shadow: none;
        transform: scaley(1);
        -webkit-transform: scaley(1);
        -ms-transform: scaley(1);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0
    }

    #site-navigation ul>li:hover>.children,
    #site-navigation ul>li:hover>.sub-menu {
        top: 0
    }

	#site-navigation .sub-toggle {
		background: #333;
		cursor: pointer;
		display: block !important;
		height: 24px;
		line-height: 25px;
		position: absolute;
		right: 15px;
		text-align: center;
		top: 7px;
		width: 24px;
		color: #fff;
	}

    #site-navigation li.current-menu-item>.sub-toggle i {
        color: #d40234
    }

    #site-navigation li.menu-item-has-children>a::after,
    #site-navigation li.page_item_has_children>a::after {
        display: none
    }

    #site-navigation ul.children li,
    #site-navigation ul.sub-menu li {
        text-align: center
    }

	#site-navigation ul li .sub-menu li:last-child, 
	#site-navigation ul li .children li:last-child {
		border: none;
	}

    #site-navigation .menu-item-description,
    #site-navigation .menu-item-description::after {
        display: none
    }

	#site-navigation ul li .sub-menu, #site-navigation ul li .children {
		border: 0px;
	}

	#m-main-header {
		padding: 8px 0;
		width: 100% !important;
	}

	.trending-wrapper .tags-wrapper{
		display: block;
	}
	
	.site-detail-wrap,
	.trending-wrapper,
	.site-detail-date-wrap {
		float: none;
		display: block;
		text-align: center;
	}

	.tag-detail-wrapper {
		padding: 10px 0;
	}

	.post-cats-list li {
		margin-right: 8px;
		margin-top: 2px;
	}

	.widget-grid--layout .post-cats-list li {
		margin-top: 8px;
	}

	#secondary.front-main-content-aside,
	#primary.front-main-content{
		float: none;
		width: 100%;
	}

	#secondary.front-main-content-aside .widget {
		width: 48%;
		display: inline-block;
		vertical-align: top;
		margin: 0 1%;
		margin-bottom: 30px;
	}

	#colophon .footer_four-column .m-footer-widget {
		width: 47%;
	}

	.error404 .entry-title, .page .site-main article .entry-title, .single .entry-title, .blog .entry-title {
		font-size: 20px;
	}

	.archive-article-content .entry-title {
		font-size: 20px;
	}

	#m-scrollup {
	    bottom: 20px;
	    right: 20px;
	}
}

@media(max-width: 768px){
	.banner-slider-wrap article{
	    height: 510px !important;
	}

	.site-branding {
		width: 180px;
	}

	#m-search-wrapper .search-form-open{
		line-height: 3;
	}

	.site-title a {
		font-size: 28px;
	}

	.banner-slider-wrap .post-title {
		font-size: 20px;
	}

    .left-full-banner--width .banner-slider-wrap, 
    .right-full-banner--width .banner-slider-wrap, 
    .banner-slider-wrap {
    	width: 100%;
    	position: inherit;
    	top: 0;
    	left: 0;
    	position: absolute;
    	margin: 0;
    }

    .m-banner-featured-section, 
    .m-banner-top-stories {
    	width: 47%;
    	margin-top: 530px;
    }

	#secondary, .home.blog #secondary,
	#primary, .home.blog #primary {
		float: none;
		width: 100%;
	}

	.nav-links .nav-previous, .nav-links .nav-next {
		width: 45%;
	}

	#secondary, .home.blog #secondary{
		margin-top: 30px;
	}

	.nav-links {
		margin-top: 0;
	}

	.left-full-banner--width .m-banner-featured-section, 
	.right-full-banner--width .m-banner-top-stories {
		width: 97%;
		float: none;
	}

	.left-full-banner--width .m-banner-featured-section article figure, 
	.right-full-banner--width .m-banner-top-stories article figure{
		height: 250px !important;
	}

	.mismo_grid_posts .post-title {
		font-size: 18px;
	}

	.mismo_grid_posts .entry-content {
		font-size: 13px;
		margin-top: 4px;
	}

	#colophon .bottom_footer_three-column .m-bottom-footer-widget:first-child {
		width: 97%;
	}

	#colophon .bottom_footer_three-column .m-bottom-footer-widget{
		width: 47%;
	}

	.widget_search .search-submit {
		padding: 0;
	}

	th,td {
		padding: 5px;
	}

	.error404 .entry-title, .page .site-main article .entry-title, .single .entry-title, .blog .entry-title {
		font-size: 18px;
	}

	.error404 .mismo-related-posts-wrapper .entry-title, .single .mismo-related-posts-wrapper .entry-title {
		font-size: 16px;
	}

	.error404 .error-image {
		font-size: 60px;
	}

	.error404 .page-header .page-title {
		font-size: 16px;
		padding-bottom: 0;
		margin-bottom: 0;
	}

	#m-scrollup {
		width: 30px;
		height: 30px;
		line-height: 1.8;
	}

}

@media(max-width: 600px){

	.site-title a {
		font-size: 24px;
	}

	.featured-section-section-title, .top-stories-section-title {
		font-size: 18px;
	}

	.home.blog #primary .archive-image figure{
		height:350px !important;
	}

	.site-branding {
		position: inherit;
		left: auto;
		top: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		padding: 20px 0;
		width: 80%;
		margin: 0 auto;
	}

	.sticky-sidebar-logo-wrap::after {
		width: 100%;
		height: 1px;
	}

	#m-search-wrapper .search-form {
		width: 350px;
	}

	.sticky-sidebar-logo-wrap {
		width: 100%;
		float: none;
		text-align: center;
	}

	.top-header-highlight-post {
		font-size: 18px;
		float: none;
		width: 100%;
	}

	#site-navigation ul li a {
		line-height: 36px;
		font-size: 16px;
	}

	.custom-logo {
		width: auto;
	}

	.carousel-cat-title-list li a {
		font-size: 13px;
	}

	.carousel-cat-title-list li {
		margin: 0 8px;
	}

	.mismo_carousel_grid_posts .carousel-posts article figure{
		height: 280px !important;
	}

	.entry-title {
		font-size: 15px;;
	}

	.banner-section-wrapper {
		margin-bottom: 20px;
	}

	.widget {
		margin: 0 0 10px;
	}

	.mismo_grid_posts .post-title {
		font-size: 16px;
	}

	.two-column-posts-wrapper.widget-grid--layout .grip-thumb {
		height: 280px !important;
	}

	.classic--layout-2-full-contain-post-wrap figure {
		height: 350px !important;
	}

	.front-full-width-section .mismo_list_posts, 
	.front-main-content .mismo_list_posts {
		width: 100%;
		display:block;
	}

	.one-column-posts-wrapper {
		margin-right: 0;
	}

	#secondary.front-main-content-aside .widget {
		width: 100%;
		display:block;
		margin: 0;
		margin-bottom: 30px;
	}

	#colophon .bottom_footer_one-column .m-bottom-footer-widget, 
	#colophon .bottom_footer_two-column .m-bottom-footer-widget, 
	#colophon .bottom_footer_three-column .m-bottom-footer-widget, 
	#colophon .footer_one-column .m-footer-widget, 
	#colophon .footer_two-column .m-footer-widget, 
	#colophon .footer_three-column .m-footer-widget, 
	#colophon .footer_four-column .m-footer-widget {
		display:block;
		width: 97%;
	}

	.widget-title {
		font-size: 18px;
	}

	.m-footer-widget .widget{
		margin-bottom: 20px;
	}

	#colophon #m-bottom-footer {
		font-size: 12px;
	}

	.single article.post .entry-content {
		font-size: 14px;
	}

	.archive-article-content .entry-title {
		font-size: 18px;
	}

	.error404 .page-header {
		width: 100%;
		margin: 0 auto;
	}

	.header-sticky-sidebar-content-wrap {
		padding: 20px;
		width: 300px;
	}

	.header-sticky-sidebar-close {
		left: 284px;
	}

	.header-sticky-sidebar-content-wrap .widget-title {
		font-size: 14px;
	}

	#m-search-wrapper .search-form-open {
		line-height: 3.2;
	}

	.header-sticky-sidebar-content .widget-title, #content .widget-title {
		font-size: 16px;
	}

	#content .carousel-title-wrapper .custom-title {
		width: 35%;
		float: left;
	}

	.right-side-title {
		width: 65%;
	}

	.site-branding {
		padding: 10px 0;
	}

	.header-sticky-sidebar-toggle {
		font-size: 24px;
		line-height: 3.5;
	}
    .sticky-sidebar-toogle {
    	margin: 28px 0;
    }
    .header-sticky-sidebar-content .custom-title {
	   margin: 30px 0 20px;
    }

}

@media(max-width: 480px){
    .banner-slider-wrap article{
    	height: 400px !important;
    }

    .m-banner-featured-section, .m-banner-top-stories {
    	width: 100%;
    	margin-top: 15px;
    	margin-left: 0;
    }

	.is-sticky #m-main-header #site-navigation ul li a {
		line-height: 29px;
		font-size: 13px;
	}

	#site-navigation .sub-toggle {
		top: 5px;
	}

	.banner-slider-wrap .lSAction a {
		width: 20px;
		line-height: 48px;
		height: 50px;
		font-size: 20px;
	}

	.banner-slider-wrap .lSPager.lSpg li a {
		padding: 3px;
	}

    .m-banner-top-stories,
    .left-full-banner--width .m-banner-featured-section {
    	margin-top: 420px;
    }

	.mismo_grid_posts .classic--layout-1-full-contain-post-wrap {
		width: 100%;
		float: none;
	}

	.banner-slider-wrap .entry-title {
		font-size: 20px;
	}

	.widget-classic--layout-1 .two-column-grid-post-wrap {
		width: 100%;
		float: none;
	}

	.m-banner-featured-section figure {
		height: 200px !important;
	}

	.banner-slider-wrap .lSPager.lSpg {
		bottom: 4px;
	}

	.widget-grid--layout .two-column-grid-post-wrap article, 
	.widget-classic--layout-2 .two-column-grid-post-wrap article {
		width: 97%;
		float: none;
	}

	#m-search-wrapper .search-form {
		width: 200px;
		margin-right: 30px;
	}

	.archive-article-content,
	.archive-image {
		width: 100%;
		display: block;
	}

	.archive-article-content .post-cats-list {
		margin-top: 10px;
	}

	.mismo-related-posts-wrapper article {
		width: 97%;
		margin-right: 0;
	}

	.archive--grid-style #primary article,
	.mismo-related-posts-wrapper.mismo-you-may-like-wrapper article {
		width: 97%;
	}

	.archive--list-style .archive-article-content,
	.archive--list-style .archive-image {
		width: 100%;
	}

	.search-no-results .page-title {
		font-size: 28px;
	}

	.error404 .page-header, .search-no-results .no-results {
		padding: 24px 20px 40px 20px;
	}

	.carousel-cat-title-list {
		display: inline-block;
	}

	.carousel-controls {
		position: absolute;
		right: 0;
		top: 6px;
	}

	#content .carousel-title-wrapper .custom-title {
		width: auto;
		margin-right: 30px;
	}

	.right-side-title {
		margin-right: 30px;
		width: auto;
	}

	.carousel-controls span {
		font-size: 14px;
	}

	.carousel-controls::before {
		top: 0px;
		height: 90%;
	}

	#m-scrollup {
		bottom: 20px;
		right: 10px;
	}

    .post-title.small-size a {
    	font-size: 15px;
    	line-height: 1.8;
    }

	.post-title.medium-size a{
	    font-size: 16px;
	}

	.post-title.large-size a{
	    font-size: 18px;
	}

	.post-cats-list li {
		margin-right: 8px;
		margin-top: 8px;
	}

	.header-sticky-sidebar-content-wrap {
		padding: 10px;
		width: 250px;
		font-size: 12px;
	}

	.header-sticky-sidebar-close {
		left: 244px;
	}

	.header-sticky-sidebar-content-wrap .widget-title {
		font-size: 13px;
	}

	.header-sticky-sidebar-content .widget-title, #content .widget-title {
		font-size: 14px;
	}

	#masthead #sidebar-header-ads-area {
		margin-bottom: 20px;
	}

	.woocommerce-breadcrumb li, .breadcrumbs .trail-items li {
		margin: 4px 10px;
	}

	#m-widget-tab li a {
		font-size: 14px;
	}

	.carousel-cat-title-list li a {
		font-size: 12px;
	}

	.carousel-cat-title-list li {
		margin: 0 4px;
	}

	.carousel-controls span {
		margin: 0 4px;
		line-height: 1;
	}

	.carousel-cat-title-list {
		line-height: 2.2;
	}

	#colophon .footer-widgets-wrapper {
		padding-top: 20px;
	}

	#colophon {
		margin-top: 30px;
	}

	.site-branding {
		padding: 4px 0;
	}

	.header-sticky-sidebar-toggle {
		font-size: 21px;
		line-height: 2.8;
	}

	.site-description {
		display: none;
	}

	#site-navigation ul li a {
		line-height: 29px;
		font-size: 13px;
	}

	#site-navigation ul li .sub-menu li a, #site-navigation ul li .children li a {
		line-height: 10px;
		font-size: 13px;
	}
}

@media(max-width: 360px){
	.banner-slider-wrap article, .customizer-custom-content {
		height: 350px !important;
	}

	.banner-slider-wrap .entry-title {
		font-size: 16px;
	}

	#site-navigation {
		width: 1%;
	}

	.woocommerce-breadcrumb li, .breadcrumbs .trail-items li {
		margin: 0 10px;
	}

	.header-sticky-sidebar-content-wrap {
		padding: 5px;
		width: 220px;
	}

	.header-sticky-sidebar-close {
		left: 206px;
	}

	.post-title.small-size a{
	    font-size: 13px;
	}

	.post-title.medium-size a{
	    font-size: 13px;
	}

	.post-title.large-size a{
	    font-size: 15px;
	}
}
